Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » DTP » update site for 1.7 milestones?
update site for 1.7 milestones? [message #52756] Mon, 16 February 2009 16:35 Go to next message
Chris Ingham is currently offline Chris Ingham
Messages: 2
Registered: July 2009
Junior Member
Hi,

I'm trying to set up Galileo M5 with the WTP M5 milestone - WTP lists its
dependencies, which include emf, gef and dtp M5 milestones.

These all have a milestones update site except for DPT, which has an
outdated http://download.eclipse.org/datatools/downloads/drops/N_upda tes/
site for 1.6 milestones.

Could you please set up a milestone update site at
http://download.eclipse.org/datatools/milestones/?

FYI,
http://www.eclipse.org/projects/project_summary.php?projecti d=datatools
shows no update site at all...

Thanks!
Re: update site for 1.7 milestones? [message #52783 is a reply to message #52756] Thu, 19 February 2009 10:43 Go to previous message
Eclipse User
Originally posted by: brianf.sybase.com

Hey Chris...

I just grabbed this from bug 263929...

"If you are trying to install dtp 1.6.x features, you should use Eclipse
3.4.x platform to perform. And you do not need to install emf/gef before you
upgrade, since p2 will search these dependencies from the default Ganymede
update site and install them for you. You can not use 3.5.x platform to
install 1.6 features, since they are not compatitable.

If you are trying to install dtp 1.7.x features, you should use Eclipse 3.5
M5 platform. 3.4.x platform won't work. Any the dtp update site URL for
1.7.x is:

http://download.eclipse.org/datatools/downloads/drops/N_upda tes_1.7 or you
can install them directly from Galileo update site.

But due to the platform bug #258899, you have to remove the default Ganymede
update URL and add Galileo URL in 3.5M5 build before you install dtp
1.7.x.(wtp3.1/emf2.5/gef3.5 installation both have similar issues)"

I believe the update site
http://download.eclipse.org/datatools/downloads/drops/N_upda tes_1.7 is what
you're looking for in this case.

HTH

--Fitz

"Chris Ingham" <chris.ingham@hotmail.com> wrote in message
news:f507b249298019e51f2213f5ac00dc41$1@www.eclipse.org...
> Hi,
>
> I'm trying to set up Galileo M5 with the WTP M5 milestone - WTP lists its
> dependencies, which include emf, gef and dtp M5 milestones.
>
> These all have a milestones update site except for DPT, which has an
> outdated http://download.eclipse.org/datatools/downloads/drops/N_upda tes/
> site for 1.6 milestones.
>
> Could you please set up a milestone update site at
> http://download.eclipse.org/datatools/milestones/?
>
> FYI,
> http://www.eclipse.org/projects/project_summary.php?projecti d=datatools
> shows no update site at all...
>
> Thanks!
>
Re: update site for 1.7 milestones? [message #594411 is a reply to message #52756] Thu, 19 February 2009 10:43 Go to previous message
Brian Fitzpatrick is currently offline Brian Fitzpatrick
Messages: 495
Registered: July 2009
Senior Member
Hey Chris...

I just grabbed this from bug 263929...

"If you are trying to install dtp 1.6.x features, you should use Eclipse
3.4.x platform to perform. And you do not need to install emf/gef before you
upgrade, since p2 will search these dependencies from the default Ganymede
update site and install them for you. You can not use 3.5.x platform to
install 1.6 features, since they are not compatitable.

If you are trying to install dtp 1.7.x features, you should use Eclipse 3.5
M5 platform. 3.4.x platform won't work. Any the dtp update site URL for
1.7.x is:

http://download.eclipse.org/datatools/downloads/drops/N_upda tes_1.7 or you
can install them directly from Galileo update site.

But due to the platform bug #258899, you have to remove the default Ganymede
update URL and add Galileo URL in 3.5M5 build before you install dtp
1.7.x.(wtp3.1/emf2.5/gef3.5 installation both have similar issues)"

I believe the update site
http://download.eclipse.org/datatools/downloads/drops/N_upda tes_1.7 is what
you're looking for in this case.

HTH

--Fitz

"Chris Ingham" <chris.ingham@hotmail.com> wrote in message
news:f507b249298019e51f2213f5ac00dc41$1@www.eclipse.org...
> Hi,
>
> I'm trying to set up Galileo M5 with the WTP M5 milestone - WTP lists its
> dependencies, which include emf, gef and dtp M5 milestones.
>
> These all have a milestones update site except for DPT, which has an
> outdated http://download.eclipse.org/datatools/downloads/drops/N_upda tes/
> site for 1.6 milestones.
>
> Could you please set up a milestone update site at
> http://download.eclipse.org/datatools/milestones/?
>
> FYI,
> http://www.eclipse.org/projects/project_summary.php?projecti d=datatools
> shows no update site at all...
>
> Thanks!
>
Previous Topic:update site for 1.7 milestones?
Next Topic:SQL Editor doesn't list my DB connection
Goto Forum:
  


Current Time: Wed Aug 27 13:13:36 EDT 2014

Powered by FUDForum. Page generated in 0.11342 seconds